kanjiMove.h File Reference
`#include "osl/numEffectState.h"`
`#include <unordered_map>`
`#include <string>`
`#include <list>`

Go to the source code of this file.

## Classes

class | osl::record::KanjiMove
| Parse kanji records such as "７六歩", the style of which is generally used to write Shogi records in Japanese. More...
class | osl::KanjiMove
| Parse kanji records such as "７六歩", the style of which is generally used to write Shogi records in Japanese. More...

## Namespaces

namespace | osl
namespace | osl::record
| 棋譜関係